/* CSS Document */

body{
	margin:0px;
	padding:0px;	
	height: 100%;
	text-align: center;
	background: #ADDBF5;
	/* background: #E6E6E6 url(/images/back.png) no-repeat 200px 0; */
	font-family:'Comic Sans MS', cursive;
	
}

html {
    margin: 0px; 
	padding: 0px;	
    width: 100%;
    height: 100%;
}
img{
border: 0px;
padding: 0px;
margin: 0px;
}


a:hover img{
	background: #FC0;
	
}


p{
text-align: left;	
	
}

.title{
	padding: 20px 0px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: #f00;
	text-shadow: 2px 2px 3px #666;
}

.date
{
	margin: 0px 200px;
	border-top: #f00 solid 2px; 
	border-bottom: #f00 solid 2px;
	text-align: center;
	
}

.desc{
	padding: 0px 50px;
	
	
}


a img {outline : none;}

a:active, a:link, a:visited{
	
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

a:hover{
	color: #F60;
	font-weight: bold;
	text-decoration: none;
}

.price {
	font-size: 15px;
	color: #F00;
	font-weight: bold;
	text-align: left;
	overflow:hidden;
	font-family: "Arial Black", Gadget, sans-serif;
	
}

.mainheader {
	font-size: 25px;
	color: #000;
	font-weight: bold;
	text-indent: 10px;
	text-align: left;
	overflow:hidden;
	height: 38px;
	width: 500px;
	background-position: 0px 25px;
	display: block;	
	font-family: "Arial Black", Gadget, sans-serif;
	
}

.menu {
	font-size: 16px;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	border: #AAAAAA 2px solid;
	
}

.menu:hover{
	background: #FFFFFF;
}




.mainarea{
	vertical-align: top;
	
	
}




